# Interface IMathSumOptions

#### Hierarchy

- IMathSumOptions

- Defined in file/paragraph/math/n-ary/math-sum.ts:10

#####
Index

### Properties

children
subScript?
superScript?

## Properties

### `Readonly` children

children: readonly MathComponent[]

- Defined in file/paragraph/math/n-ary/math-sum.ts:11

### `Optional` `Readonly` subScript

subScript?: readonly MathComponent[]

- Defined in file/paragraph/math/n-ary/math-sum.ts:12

### `Optional` `Readonly` superScript

superScript?: readonly MathComponent[]

- Defined in file/paragraph/math/n-ary/math-sum.ts:13

Generated using TypeDoc